package otros.cromos;

public class CromoFutbol extends Cromo{
    public CromoFutbol() {
    }

    public CromoFutbol(String nombreJugador, int puntuacion, String equipo) {
        super(nombreJugador, puntuacion, equipo);
    }
}
